Description

Al cargar la tabla CSV adjunta (como capa y como tabla) salta error de "Can't coerce '15,3' to BigDecimal with locale es'.". Es un
valor de la línea 6, del campo "KM_DGT", pero es un valor normal.

Adjunto log también.

Associated revisions
Revision 45129 - 07/02/2020 04:45 PM - Joaquín  del Cerro Murciano

refs #5319, corregido el calculo de la precision y la escala en la autodeteccion de tipos del CSV.

History
#1 - 07/02/2020 04:45 PM - Joaquín  del Cerro Murciano
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#2 - 07/14/2020 01:00 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 455 KB 06/29/2020 Mario Carrera
Tabla_Quart_de_Poblet2.csv 1.38 KB 06/29/2020 Mario Carrera
